### Method

# Ggit Commit get_parents

#### Declaration [src]

    GgitCommitParents*
    ggit_commit_get_parents (
      GgitCommit* commit
    )

#### Description [src]

Gets the parents collection for `commit`.

#### Return value

Type: `GgitCommitParents`

The parents collection of the commit.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.